package com.chinacreator.video.restful.dao;

import com.chinacreator.video.restful.bean.JiyueOrderBean;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Map;

@Mapper
public interface JiYueReverseDao {

    Map getInvokeUrl(@Param("projname")String projname, @Param("invokename")String invokename);

    int addJiyue(JiyueOrderBean bean);
}
